import 'package:flutter/material.dart';

import '../../../../../core/i18n/translations.g.dart';
import '../../../../../core/styles/my_dimensions.dart';
import '../../../../widgets/ipm_title_text.dart';

class ProductComment extends StatelessWidget {
  const ProductComment({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.only(
        top: MyDimens.dimen10,
        left: MyDimens.dimen16,
        right: MyDimens.dimen16,
        bottom: MyDimens.dimen16,
      ),
      child: Column(
        crossAxisAlignment: CrossAxisAlignment.start,
        children: [
          IPMTitleText(
            title1: AppLocalizations.products.comment_title_1,
            title2: AppLocalizations.products.comment_title_2,
          ),
          _addComment(),
        ],
      ),
    );
  }

  Widget _addComment() {
    return Container();
  }
}
